/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   type.c                                             :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: fbenneto <fbenneto@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/12/22 12:56:26 by fbenneto          #+#    #+#             */
/*   Updated: 2019/11/15 08:57:00 by fbenneto         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft/printf/utils.h"

int		printf_islen_flags(int c)
{
	return (c == 'h' || c == 'l' || c == 'z' || c == 'j');
}

int		printf_isattr_flags(int c)
{
	return (c == '#' || c == '-' || c == '0' || c == ' ' || c == '+');
}
